GeneralShopSettings:
    sMallShopURL: 'https://ak-dm-shop-at.servicesare.cool'
    sMallSSLShopURL: 'https://ak-dm-shop-at.servicesare.cool'
module:
    alko_user:
        idpServer: 'https://alkogtidentity.azurewebsites.net'
        idpCallbackServer: 'https%253A%252F%252Fak-dm-shop-at.servicesare.cool'
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: office@al-ko.at
    OXORDEREMAIL: office@al-ko.at
    OXOWNEREMAIL: gardentech@al-ko.com
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: H9GBC-7HJXH-K55LP-GPG4G-TGNQA-S7ERK
    OXURL: ak-dm-shop-at.servicesare.cool
